# This file has been auto-generated during installation
parameters:
    database_host: 192.168.0.12
    database_port: 3306
    database_user: root
    database_password: Ohoh5ith+e
    database_name: stage_revierstil_kkb_118_umfrage_contao_plugin
    secret: 60debd0d81b0ddd599811d106473dcb3f6ae6aac188c07f62bdd0fd248ae4fd1
    #mailer_transport: smtp
    #mailer_host: smtp.mailtrap.io
    #mailer_user: 9705ffc933633b
    #mailer_password: 8538e35b5af710
    #mailer_port: 465
    #mailer_encryption: tls
